<transcript>
 <messages>
  <message>
   <to>caixa004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>consulta e anexa o cliente 11065955 catia regina rocha</body>
   <date>2025-03-13 08:17:15.487 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa004@openfire/Spark</from>
   <body>ok</body>
   <date>2025-03-13 08:17:35.769 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa004@openfire/Spark</from>
   <body>pronto</body>
   <date>2025-03-13 08:21:37.552 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa004@openfire/Spark</from>
   <body>coloco no nome de quem a taxa?</body>
   <date>2025-03-18 09:49:41.995 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa004@openfire/Spark</from>
   <body>a gisele pediu para por no email</body>
   <date>2025-03-18 09:49:50.610 BRT</date>
  </message>
  <message>
   <to>caixa004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>matheus</body>
   <date>2025-03-18 09:49:57.380 BRT</date>
  </message>
  <message>
   <to>caixa004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>consulta o cliente 11061360 jose maria</body>
   <date>2025-03-18 10:38:52.697 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa004@openfire/Spark</from>
   <body>ta</body>
   <date>2025-03-18 10:40:38.625 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa004@openfire/Spark</from>
   <body>pronto</body>
   <date>2025-03-18 10:45:35.413 BRT</date>
  </message>
  <message>
   <to>caixa004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>volta a nf 186201 do j tanoeiro</body>
   <date>2025-03-18 16:31:14.690 BRT</date>
  </message>
  <message>
   <to>caixa004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>consulta o cliente 10036341 lucas camila</body>
   <date>2025-03-19 07:57:44.101 BRT</date>
  </message>
  <message>
   <to>caixa004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>consulta e anexa o cliente 10031429</body>
   <date>2025-03-19 08:42:09.633 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa004@openfire/Spark</from>
   <body>probto</body>
   <date>2025-03-19 08:52:36.809 BRT</date>
  </message>
  <message>
   <to>caixa004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>consulta o cliente 24167 destilaria</body>
   <date>2025-03-19 16:01:01.977 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa004@openfire/Spark</from>
   <body>pronto</body>
   <date>2025-03-19 16:05:55.905 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa004@openfire/Spark</from>
   <body>16797 MARILIA
8UN
 
 
18272 MATRIZ
04UN
 
15836
04UN
 
</body>
   <date>2025-03-25 08:07:13.242 BRT</date>
  </message>
  <message>
   <to>caixa004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>OI DANI</body>
   <date>2025-05-26 09:34:35.305 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa004@openfire/Spark</from>
   <body>ele vai pagar 600 poso dividir em 10x ? </body>
   <date>2025-05-26 09:34:58.33 BRT</date>
  </message>
  <message>
   <to>caixa004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>8X</body>
   <date>2025-05-26 09:35:04.303 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa004@openfire/Spark</from>
   <body>obr</body>
   <date>2025-05-26 09:37:20.720 BRT</date>
  </message>
 </messages>
</transcript>